[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_lsqpoly' (#crwlib)

# TPolynom

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

## Declaration

Source position: _crw_lsqpoly.pas line 68

`type TPolynom = class(TMasterObject)`
`public`
`constructor Create();`
`destructor Destroy; override;`
`function Get();`
`function Find();`
`function FindWeight();`
`property Power: TPolynomPower; [rw]`
`property Coeff []: Double; default; [rw]`
`property Center: Double; [rw]`
`property Scale: Double; [rw]`
`end;`

## Inheritance

`TPolynom`
`TMasterObject`
`TObject`